/*
Theme Name:   Fable Child
Template:     fable
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  fable-child
*/

a{color:#FFF}div.theme-footer-top a:hover{color:#ffba40}div.theme-footer-top{background-color: #043f8c;}div.theme-footer-bottom{color:#A0A0A0}div.theme-footer-bottom

option{color:#707070 !important}a{color:#56509F}a:hover{color:#56509F}theme-page{background-color:#FFF}div.theme-footer-top{color:#ffffff;}div.theme-footer-top

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;!important
}

sup { 
    vertical-align: super;
    font-size: smaller; !important
}

/* mouse over link */
a:hover {
    color: ffba40; !important
}

/* texts colour in feature box in contact us */
option{color:#707070 !important}a{color:#707070}a:hover{color:#ffba40}theme-page{background-color:#FFF}div.theme-footer-top{color:#fff}div.theme-footer-top

/* quote box in Our Team page */
a{color:#ffffff}div.theme-footer-top .pb-tab.ui-tabs>.ui-tabs-nav .ui-state-active{border-color:#FFF;border-style:solid;border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px}div.theme-footer-top .pb-tab.ui-tabs>.ui-tabs-nav .ui-state-active>span{border-color:#FFF}div.theme-footer-top .pb-tab.ui-tabs>.ui-tabs-nav .ui-state-active{background-color:#FFF}.pb-team>ul>li .pb-team-text-box>.pb-team-text-box-member-position{color:#A0A0A0}.pb-team>ul>li .pb-team-quote-box{border-color:#ffffff;border-width:0px;border-style:none}.pb-team>ul>li ul.pb-team-social-icon-box>li>a{background-color:#78be40}.pb-team>ul>li ul.pb-team-social-icon-box>li>a:hover{background-color:#ffba40}.pb-team>ul>li{border-color:#E8E8E8;border-style:solid;border-top-width:1px}.pb-team>ul>li .pb-team-skill-box>.pb-team-skill>.pb-team-skill-label{color:#56509F}.pb-team>ul>li .pb-team-skill-box>.pb-team-skill>.pb-team-skill-value{color:#56509F}.pb-team>ul>li .pb-team-skill-box>.pb-team-skill>.pb-team-skill-foreground{border-color:#FE6500}.pb-team>ul>li .pb-team-skill-box>.pb-team-skill>.pb-team-skill-background{border-color:#FE6500}.pb-testimonial ul>li>div>div.pb-testimonial-cite-up{border-color:#FE6500;border-width:2px;border-style:solid}.pb-testimonial ul>li>div>p{color:#56509F}.pb-testimonial ul>li>div>div.pb-testimonial-author-name{color:#A0A0A0}.pb-testimonial ul>li>div>div.pb-testimonial-author-position{color:#A0A0A0}.pb-testimonial ul>li>div>div.pb-testimonial-author-company{color:#A0A0A0}.pb-testimonial ul>li>div>div.pb-testimonial-cite-down{background-color:#FE6500}.pb-testimonial .pb-slider-pagination

/* Name Colour in Our Team page */
b{color:#FFF}div.theme-footer-top .theme-widget>.pb-header>.pb-header-underline{background-color:#ffba40}.pb-header-subheader .pb-subheader{color:#A0A0A0}div.theme-footer-top .pb-header-subheader .pb-subheader{color:#FFF}#theme-go-to-top{background-color:rgba(4, 63, 140, 0.5)}#theme-go-to-top:hover{background-color:#ffba40}.pb-image-box.pb-image-hover .pb-image>span>span{background-color:rgba(4, 63, 140, 0.5)}.pb-image-box.pb-image-hover:hover .pb-image-text{background-color:#F5F5F5}.pb-image-box .pb-image-text .pb-image-text-caption{color:#043f8c !important}


/* Slider navigation squares colour */
.hesperiden.tp-bullets .tp-bullet{border: 2px solid #41a8df !important
}

.hesperiden.tp-bullets .tp-bullet:hover {
    border-color: #ffba40 !important;
}

.tp-rightarrow:hover {
    background-color: #ffba40 !important;
}

.tp-leftarrow:hover {
    background-color: #ffba40 !important;
}

/* Footer Bottom link hover */
.theme-footer .theme-footer-bottom a:hover {
    text-decoration: none;
}
div.theme-footer-bottom a:hover {
color: #ffba40 !important;
}

/* Logo Size */



